.grid{
  display:grid;
  grid-template-columns: 1fr;
  grid-template-rows: 1fr ;
}


html{
  scroll-behavior: smooth;
}

body{
  margin: 0;
  padding: 0;;
  box-sizing: border-box ;
}

.header{
  background: url(../public/images/791.jpg);
  height: 100vh;
  width: 100%;
  background-repeat: no-repeat;
  background-size: center;
  background-size: cover;
  grid-area: header;
}

.navbar{
  text-align: right;
  padding: 20px;

}

.navbar a{
  text-decoration: none;
  color: #fff;
  font-size: 25px;
  font-family:Tahoma;
  margin-right: 60px;
  border: 2px solid transparent;
  padding: 10px;
  transition: 0.3s;
}

.navbar a:hover{
  background: #000;
  border: 2px solid #fff;
}

.head-content{
  text-align: center;
}

.head-content img{
  border-radius: 50%;
  border: 2px solid #fff;
  margin-top: 20px;
}

.head-content img:hover{
  border:2px solid#000;
}

.name{
  cursor: pointer;
  font-size: 50px;
  color: #fff;
  font-family: Algerian;
}

.desc{
  color: default;
  font-size: 30px;
  color: #fff;
  
}

.Interest{
  grid-area: content;
}



.Interest h2{
  text-align: center;
  font-size: 30px;
  font-family: sans-serif;
  text-decoration: underline;
}

.Interest p{
  font-size: 30px;
  font-family: roboto;
  width: 1000px;
  text-align: center;
  margin: 0 auto;
  border: 2px solid gray;
  padding: 15px;

}

.Skills{
  width: 100%;
  height: 400px;
  background: #9ea0a3;
  text-align: center;
}

.Skills h2{
  text-decoration: underline;
  font-size: 30px;
  font-family: sans-serif;
  padding: 10px;

}

.Skills img{
  height: 300px;
  width: 300px;
  border: 2px solid transparent;
}

.Skills img:hover{
  border: 2px solid #fff;
  transition: 0.5s;
}

.Contact{
  height: 56vh;
  background: gray;
  text-align: center;
  grid-area: content;
}

.Contact span{
  font-size: 30px;
  font-weight: bold;
  text-decoration: underline;
}

input{
  display: block;
  margin: 0 auto;
  margin-bottom: 10px;
  margin-top: 10px;
  border-radius: 10px;
  border: 0;
  background: #50555b;
  color: #fff;
}

textarea{
  border: 0;
  border-radius: 10px;
  height: 100px;
  width: 500px;
  background: #50555b;
  color: #fff;
  text-align: center;
  font-size: 20px;
}

.inp-name, .inp-mail{
  height: 50px;
  width: 500px;
}

.inp-msg{
  height: 100px;
  width: 500px;
}

input[type=text]{
  text-align: center;
  font-size: 20px;
}

.inp-btn{
  padding: 10px;
  background: #4b8cfb;
  font-size: 20px;
}

.inp-btn:hover{
  background: #000;
  transition: 0.5;
}

footer{
 
  background: black;  
  height: auto;
  width: 100vw;
  font-family: sans-serif;
  padding-top: 40px;
  color: #fff;
  


}

.footer-content{
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  text-align: center;
}

.footer-content h3{
  font-size: 1.8rem;
  font-weight: 400;
  text-transform: capitalize;
  line-height: 3rem;
  text-align: center;
}

.footer-content p{
  max-width: 500px;
  margin: 10px auto;
  line-height: 28px;
  font-size: 14px;

}

.socials{
  list-style: none;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 1rem 0 3rem 0;
}

.socials li{
  margin: 0 10px;
}

.socials a{
  text-decoration: none;
  color: #fff;
}

.socials a i{
  font-size: 1.1rem;
}

.socials a:hover i{
  color: aqua;
}

.footer-bottom{
  background: #000;
  width: 100wh;
  padding: 20px 0;
  text-align: center;
}

.footer-bottom p{
  font-size: 14px;
  word-spacing: 2px;
  text-transform: uppercase;
  font-weight: 200;
}



